Home

Matthew Schinckel

Very simple wrapper for using some common pgp commands from within python.

Requires PGP5.0i or better(ish).

 

Project Admins: